Denial of service in BIG-IP FastL4



Published: 2022-01-20
Risk Medium
Patch available YES
Number of vulnerabilities 1
CVE-ID CVE-2022-23010
CWE-ID CWE-404
Exploitation vector Network
Public exploit N/A
Vulnerable software
Subscribe
BIG-IP
Hardware solutions / Firmware

Vendor F5 Networks, Inc.

Security Bulletin

This security bulletin contains one medium risk vulnerability.

1) Improper Resource Shutdown or Release

EUVDB-ID: #VU59884

Risk: Medium

CVSSv3.1: 6.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]

CVE-ID: CVE-2022-23010

CWE-ID: CWE-404 - Improper Resource Shutdown or Release

Exploit availability: No

Description

The vulnerability allows a remote attaker to perform a denial of service (DoS) attack.

The vulnerability exists due to improper resource shutdown or release when a FastL4 profile and an HTTP profile are configured on a virtual server. A remote attacker can cause a denial of service condition on the target system.

Mitigation

Install updates from vendor's website.

Vulnerable software versions

BIG-IP: 11.6.1 - 16.0.1


CPE2.3 External links

http://support.f5.com/csp/article/K34360320

Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.



###SIDEBAR###